.solution_block .name {
  font-size: 34px;
  padding-top: 35px;
  padding-bottom: 40px;
}
.solution_block .slist {
  padding-bottom: 20px;
  padding-top: 30px;
  width: 87.5%;
  margin: 0 auto;
  border-bottom: solid 1px #eee;
}
.solution_block .slist img {
  display: block;
  transition: all 0.8s;
}
.solution_block .slist li {
  margin-bottom: 50px;
  position: relative;
}
.solution_block .slist li .cover {
  transition: all 0.3s;
  position: absolute;
  width: 100%;
  height: 110px;
  background: rgba(243, 128, 43, 0.7);
  opacity: 0;
  display: none;
}
.solution_block .slist li img {
  width: 54%;
  display: block;
}
.solution_block .slist li img:hover {
  transform: scale(1.05);
}
.solution_block .slist li.right img {
  float: right;
}
.solution_block .slist li.right .content {
  left: 0;
  right: auto;
}
.solution_block .slist li .content {
  width: 50%;
  padding: 0px 45px;
  position: absolute;
  background: #f1f5fa;
  height: 370px;
  top: 45px;
  right: 0;
  z-index: 1;
  padding: 50px 35px;
}
.solution_block .slist li .content:hover {
  background: #7456c1;
}
.solution_block .slist li .content:hover * {
  color: #fff !important;
}
.solution_block .slist li .content h3 {
  text-align: left;
  font-size: 24px;
  color: #7456c1;
  margin-bottom: 15px;
}
.solution_block .slist li .content .brief li {
  font-size: 14px;
  line-height: 30px;
  color: #333333;
  margin-left: 20px;
  list-style: disc;
  margin-bottom: 0;
}
.solution_block .slist li .content .brief li.f {
  margin-left: 0px;
  list-style: none;
  font-size: 16px;
  margin-bottom: 10px;
}
@media screen and (max-width: 1440px) {
  .solution_block .name {
    font-size: 32px;
    padding-top: 30px;
    padding-bottom: 35px;
  }
  .solution_block .slist {
    width: 92.5%;
  }
  .solution_block .slist li .content {
    width: 50%;
    padding: 35px 20px;
    height: 300px;
    top: 30px;
  }
  .solution_block .slist li .content h3 {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .solution_block .slist li .content .brief li {
    font-size: 13px;
    line-height: 24px;
  }
  .solution_block .slist li .content .brief li.f {
    font-size: 15px;
  }
}
@media screen and (max-width: 1000px) {
  .news_channel {
    margin-bottom: 80px;
  }
  .solution_block {
    margin-top: 0px;
    padding-top: 10px;
  }
  .solution_block .name {
    font-size: 18px;
    padding-bottom: 10px;
    padding-top: 10px;
  }
  .solution_block .desc {
    margin: 20px 0 50px;
    line-height: 25px;
  }
  .solution_block .slist {
    padding-bottom: 5px;
    padding-top: 0;
    margin-top: -10px;
    border-bottom: solid 1px #ccc;
  }
  .solution_block .slist li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .solution_block .slist li img {
    width: 100%;
    float: none !important;
  }
  .solution_block .slist li .content {
    width: 100%;
    position: relative;
    background: #f1f5fa;
    top: 0px;
    padding: 35px 40px;
    height: auto;
  }
  .solution_block .slist li .content h3 {
    font-size: 16px;
  }
  .solution_block .slist li .content .brief li {
    font-size: 12px;
  }
  .solution_block .slist li .content .brief li.f {
    font-size: 12px;
  }
}